List UTXO ids for blocks
get
/blocksGet a page of UTXO ids (hex encoded) for usable rollups in the current canonically committed synchronization view. The list is empty while canonical synchronization is unavailable.
Query parameters
limitinteger · int32default 50The number of items in list to return
offsetinteger · int32default 0The offset to start the list from
Responses
200Array of UTXO idsstring[]▶
string[]
defaultErrorApiError▶
errorintegerrequiredError code
reasonstringrequiredError message explaining the reason of the error
detailstringrequirednullableDetailed error description